سلام ، آیا این بازدید اول شماست ؟ یا
تبلیغات در این انجمن
×
+
نمایش نتایج: از 1 به 6 از 6

موضوع: عدم پشتیبانی از ورژن 10.0.2 ionCube ؟

  1. #1

    images/nrtfq8oe4y3n4ataqsc.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.png
    عنوان
    کاربر سایت

    تاریخ عضویت
    Sep 2017
    نوشته ها
    3
    پسندیده
    0
    مورد پسند
    0 بار

    Question عدم پشتیبانی از ورژن 10.0.2 ionCube ؟

    سلام

    من موقع نصب جومبانک 1.0.7 روی لوکال این خطا رو میگیرم

    Fatal error: The file ***\tmp\install_59c509c2b787a\packages\install_59c 509c2d49d8\script.php encoded as type [1/56] cannot be decoded by this version of the ionCube Loader. in Unknown on line 0

    XAMPP Version 7.1.1

    PHP Version 7.1.1
    ionCube PHP Loader v10.0.2 (Windows VC14 (32 bits) package)

  2. #2

    images/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.png
    عنوان
    مدیریت سایت

    تاریخ عضویت
    Dec 2014
    نوشته ها
    1,690
    پسندیده
    129
    مورد پسند
    367 بار
    سلام
    این سرور لوکالی که استفاده میکنید تنظیمات بالایی دارد و با تنظیمات جوملا سازگاری ندارد.
    نیاز هست تا از سرور لوکالی استفاده کنید که از تنظیمات php 5.6 و این حدود استفاده میکند.
    ویرایش توسط M.Abolhasani : 09-23-2017 در ساعت 05:07 PM
    جومبانک افزونه جامع و رایگان پرداخت جوملا

    امکان اتصال به تمام درگاه های بانکی و تمام درگاه های پرداخت واسط
    امکان اتصال به تمام افزونه های فروشگاهی و پرداختی
    و صدها امکانات دیگر
    جزئیات بیشتر و دانلود:
    کاربر گرامی برای مشاهده لینک ها، کدها و ... وارد شوید و یا ثبت نام کنید


    www.joomi.ir/jb


  3. #3

    images/nrtfq8oe4y3n4ataqsc.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.png
    عنوان
    کاربر سایت

    تاریخ عضویت
    Sep 2017
    نوشته ها
    3
    پسندیده
    0
    مورد پسند
    0 بار
    اطلاعات سرور لایومم همینه جوملا 3.8 هم پیشنهاد php 7 رو داده.
    لطفا در صورتی که برنامه ارتقاع جومبانک به سیستم جدید رو دارید اطلاع دهید که منتظر بمونم یا نه

  4. #4

    images/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.png
    عنوان
    مدیریت سایت

    تاریخ عضویت
    Dec 2014
    نوشته ها
    1,690
    پسندیده
    129
    مورد پسند
    367 بار
    نقل قول نوشته اصلی توسط shahram72004 نمایش پست ها
    اطلاعات سرور لایومم همینه جوملا 3.8 هم پیشنهاد php 7 رو داده.
    لطفا در صورتی که برنامه ارتقاع جومبانک به سیستم جدید رو دارید اطلاع دهید که منتظر بمونم یا نه
    با سلام
    دوست من جومبانک با php 7 سازگاری کامل دارد و خیلی ها دارند از آن استفاده می کنند. شما احتمالا از نسخه بالاتری از php استفاده می کنید که خیلی مناسب نیست و ضرورتی ندارد.
    جومبانک افزونه جامع و رایگان پرداخت جوملا

    امکان اتصال به تمام درگاه های بانکی و تمام درگاه های پرداخت واسط
    امکان اتصال به تمام افزونه های فروشگاهی و پرداختی
    و صدها امکانات دیگر
    جزئیات بیشتر و دانلود:
    کاربر گرامی برای مشاهده لینک ها، کدها و ... وارد شوید و یا ثبت نام کنید


    www.joomi.ir/jb


  5. #5

    images/nrtfq8oe4y3n4ataqsc.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.pngimages/x8yx5wzjnfalz1ga8oa8.png
    عنوان
    کاربر سایت

    تاریخ عضویت
    Sep 2017
    نوشته ها
    3
    پسندیده
    0
    مورد پسند
    0 بار
    نقل قول نوشته اصلی توسط H.Zolfaghar نمایش پست ها
    با سلام
    دوست من جومبانک با php 7 سازگاری کامل دارد و خیلی ها دارند از آن استفاده می کنند. شما احتمالا از نسخه بالاتری از php استفاده می کنید که خیلی مناسب نیست و ضرورتی ندارد.
    حداکثر ورژن php و ionCube مورد پشتیبانی چند هست؟

  6. #6

    images/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.pngimages/nrtfq8oe4y3n4ataqsc.png
    عنوان
    مدیریت سایت

    تاریخ عضویت
    Dec 2014
    نوشته ها
    1,690
    پسندیده
    129
    مورد پسند
    367 بار
    نقل قول نوشته اصلی توسط shahram72004 نمایش پست ها
    حداکثر ورژن php و ionCube مورد پشتیبانی چند هست؟
    php 7 و فکر می کنم لور سری ۹
    شما سرور را بر اساس php7 یا 5.6 بارگزاری کنید هر لودری که خودش گفت را نصب کنید.
    جومبانک افزونه جامع و رایگان پرداخت جوملا

    امکان اتصال به تمام درگاه های بانکی و تمام درگاه های پرداخت واسط
    امکان اتصال به تمام افزونه های فروشگاهی و پرداختی
    و صدها امکانات دیگر
    جزئیات بیشتر و دانلود:
    کاربر گرامی برای مشاهده لینک ها، کدها و ... وارد شوید و یا ثبت نام کنید


    www.joomi.ir/jb


کلمات کلیدی این موضوع

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
telegram
SEO by vBSEO 3.6.1